/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");
* {
  box-sizing: border-box; }

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

nav ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input,
select {
  vertical-align: middle; }

ul,
li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

#suntoryCommonHeader {
  z-index: 999; }

#koodori {
  position: relative; }
  #koodori img {
    max-width: 100%;
    height: auto; }
  #koodori main {
    position: relative; }
  #koodori .scrollicon {
    opacity: 0;
    position: fixed;
    bottom: 20px;
    right: 200px;
    z-index: 20;
    transition: opacity 1.2s, transform 1.2s; }
    @media only screen and (max-width: 1720px) {
      #koodori .scrollicon {
        right: 8.6vw; } }
    @media only screen and (max-width: 1630px) {
      #koodori .scrollicon {
        right: 6.6vw; } }
    @media only screen and (max-width: 1530px) {
      #koodori .scrollicon {
        right: 20px; } }
    @media only screen and (max-width: 768px) {
      #koodori .scrollicon {
        display: none !important; } }
    #koodori .scrollicon.show {
      opacity: 1; }
  #koodori .kv {
    position: relative; }
    @media only screen and (min-width: 769px) {
      #koodori .kv {
        height: 100vh; } }
    @media only screen and (min-width: 769px) {
      #koodori .kv img {
        max-height: 100vh;
        height: 90%;
        object-fit: cover;
        width: 100%; } }
  @media only screen and (min-width: 769px) {
    #koodori .slide01 {
      height: 90vh;
      overflow: hidden; } }
  #koodori .slide02 {
    background-color: #FFFDEB; }
    #koodori .slide02 .slidecont {
      max-width: 1260px;
      padding: 80px 20px 60px; }
      @media only screen and (min-width: 769px) {
        #koodori .slide02 .slidecont {
          background: url("../img/slide02bg.svg") no-repeat 30px 100px, url("../img/slide02bg2.svg") no-repeat 95% 70%;
          margin: 0 auto 0; } }
      @media only screen and (max-width: 768px) {
        #koodori .slide02 .slidecont {
          padding-top: 40px;
          padding-bottom: 25px; } }
    #koodori .slide02 .about {
      margin: 0 auto 40px;
      text-align: center; }
      @media only screen and (max-width: 768px) {
        #koodori .slide02 .about {
          margin-bottom: 30px;
          max-width: 28vw; } }
    #koodori .slide02 .titlearea {
      display: flex;
      justify-content: center;
      margin-bottom: 20px; }
      @media only screen and (min-width: 769px) {
        #koodori .slide02 .titlearea .pict {
          margin-right: 65px; } }
      @media only screen and (max-width: 768px) {
        #koodori .slide02 .titlearea {
          margin-bottom: 10px; }
          #koodori .slide02 .titlearea .pict {
            margin-right: 20px; } }
    #koodori .slide02 .product {
      margin-bottom: 30px; }
      @media only screen and (min-width: 769px) {
        #koodori .slide02 .product {
          display: none; } }
    @media only screen and (min-width: 769px) {
      #koodori .slide02 .dataarea {
        display: flex;
        justify-content: center;
        align-items: center; } }
    #koodori .slide02 .dataarea .data01 {
      display: flex;
      align-items: center; }
      #koodori .slide02 .dataarea .data01 dd {
        border-left: 1px solid #424242;
        max-width: 275px;
        line-height: 140%;
        padding-left: 15px;
        margin-left: 15px; }
      @media only screen and (min-width: 769px) {
        #koodori .slide02 .dataarea .data01 {
          margin-right: 40px;
          max-width: 360px; }
          #koodori .slide02 .dataarea .data01 dd {
            max-width: 275px;
            line-height: 140%;
            padding-left: 15px;
            margin-left: 15px; } }
      @media only screen and (max-width: 768px) {
        #koodori .slide02 .dataarea .data01 {
          margin-bottom: 20px; }
          #koodori .slide02 .dataarea .data01 dt {
            font-size: 12px; }
          #koodori .slide02 .dataarea .data01 dd {
            font-size: 12px;
            padding-left: 12px;
            margin-left: 12px; } }
    #koodori .slide02 .dataarea .data02 {
      max-width: 600px;
      width: 49%; }
      #koodori .slide02 .dataarea .data02 h3 {
        color: #424242;
        font-size: 16px;
        margin-bottom: 10px; }
      #koodori .slide02 .dataarea .data02 .datadetail {
        display: flex;
        justify-content: space-between;
        width: 100%; }
        #koodori .slide02 .dataarea .data02 .datadetail dl {
          border: 1px solid #cdcdcd;
          border-radius: 4px;
          min-width: 85px; }
          #koodori .slide02 .dataarea .data02 .datadetail dl:first-of-type {
            min-width: 100px; }
          #koodori .slide02 .dataarea .data02 .datadetail dl dt {
            border-bottom: 1px solid #cdcdcd;
            font-size: 14px;
            font-weight: 400;
            padding: 5px 0;
            text-align: center; }
            #koodori .slide02 .dataarea .data02 .datadetail dl dt sup {
              font-size: 10px;
              vertical-align: top; }
          #koodori .slide02 .dataarea .data02 .datadetail dl dd {
            font-size: 14px;
            font-weight: 400;
            padding: 5px 0;
            text-align: center; }
      #koodori .slide02 .dataarea .data02 p {
        line-height: 140%;
        margin-top: 5px; }
      @media only screen and (max-width: 768px) {
        #koodori .slide02 .dataarea .data02 {
          max-width: 100%;
          width: 100%; }
          #koodori .slide02 .dataarea .data02 h3 {
            font-size: 12px;
            margin-bottom: 0; }
          #koodori .slide02 .dataarea .data02 .datadetail {
            flex-wrap: wrap;
            margin-bottom: 12px; }
            #koodori .slide02 .dataarea .data02 .datadetail dl {
              margin: 12px 5% 0 0;
              width: 30%; }
              #koodori .slide02 .dataarea .data02 .datadetail dl:nth-of-type(3n) {
                margin-right: 0; }
              #koodori .slide02 .dataarea .data02 .datadetail dl dt, #koodori .slide02 .dataarea .data02 .datadetail dl dd {
                font-size: 12px; }
          #koodori .slide02 .dataarea .data02 p {
            font-size: 12px; } }
  #koodori .slide03 .slidecont {
    padding: 80px 20px 100px; }
    @media only screen and (min-width: 769px) {
      #koodori .slide03 .slidecont {
        max-width: 1320px;
        margin: 0 auto 0; } }
    @media only screen and (max-width: 768px) {
      #koodori .slide03 .slidecont {
        padding-top: 45px;
        padding-bottom: 30px; } }
  #koodori .slide03 .feature {
    margin: 0 auto 100px;
    text-align: center; }
    @media only screen and (max-width: 1270px) {
      #koodori .slide03 .feature {
        margin-bottom: 80px; } }
    @media only screen and (max-width: 768px) {
      #koodori .slide03 .feature {
        margin-bottom: 30px;
        max-width: 82.5vw; } }
  #koodori .slide03 .featurearea {
    min-height: 480px;
    position: relative;
    padding-left: 600px; }
    #koodori .slide03 .featurearea .pict {
      position: absolute;
      top: -60px;
      left: -40px;
      width: 578px; }
    #koodori .slide03 .featurearea h3 {
      color: #8DB631;
      font-size: 32px;
      line-height: 150%;
      font-weight: 700;
      margin-bottom: 20px; }
      #koodori .slide03 .featurearea h3.other {
        color: #2BB8CE;
        margin-top: 30px; }
    #koodori .slide03 .featurearea p {
      font-size: 20px;
      line-height: 150%; }
      #koodori .slide03 .featurearea p span {
        color: #8DB631;
        font-weight: 700; }
      #koodori .slide03 .featurearea p.notice {
        font-size: 12px;
        margin-top: 15px; }
    @media only screen and (max-width: 1350px) {
      #koodori .slide03 .featurearea {
        padding-left: 560px; } }
    @media only screen and (max-width: 1270px) {
      #koodori .slide03 .featurearea {
        padding-left: 45vw;
        min-height: 40vw; }
        #koodori .slide03 .featurearea .pict {
          top: -3vw;
          left: -20px;
          width: 45vw; } }
    @media only screen and (max-width: 768px) {
      #koodori .slide03 .featurearea {
        padding-left: 0; }
        #koodori .slide03 .featurearea .pict {
          position: relative;
          left: -20px;
          left: auto;
          top: auto;
          width: 100vw;
          margin: -10px -20px 5px; }
        #koodori .slide03 .featurearea h3 {
          font-size: 20px;
          margin-bottom: 15px; }
        #koodori .slide03 .featurearea p {
          font-size: 16px; }
          #koodori .slide03 .featurearea p br {
            display: none; }
          #koodori .slide03 .featurearea p span {
            display: block; }
          #koodori .slide03 .featurearea p.notice {
            font-size: 14px;
            margin-top: 15px; } }
  #koodori .slide04 {
    height: 100%;
    position: relative;
    padding: 0 20px; }
    @media only screen and (min-width: 769px) {
      #koodori .slide04 {
        background: url("../img/slide04bg.jpg") no-repeat 50% 100%;
        min-height: 90vh; } }
    @media only screen and (max-width: 768px) {
      #koodori .slide04 {
        padding-bottom: 80px; } }
    #koodori .slide04 .slide04kv {
      margin: 0 -20px; }
      @media only screen and (min-width: 769px) {
        #koodori .slide04 .slide04kv {
          display: none; } }
    #koodori .slide04 .txarea {
      max-width: 1260px;
      margin: 0 auto;
      padding-top: 150px; }
      #koodori .slide04 .txarea h2 {
        color: #EB8A51;
        font-size: 32px;
        font-weight: bold;
        line-height: 150%;
        margin-bottom: 20px; }
      #koodori .slide04 .txarea p {
        font-size: 20px;
        margin-bottom: 30px;
        line-height: 150%; }
      #koodori .slide04 .txarea .characterarea {
        padding-left: 90px;
        display: flex;
        align-items: center; }
        #koodori .slide04 .txarea .characterarea p {
          background: url("../img/icon.svg") no-repeat 100% 100%;
          font-size: 22px;
          font-weight: 600;
          line-height: 120%;
          margin-left: 25px; }
          #koodori .slide04 .txarea .characterarea p span {
            display: block;
            font-weight: 400;
            font-size: 14px; }
      @media only screen and (max-width: 768px) {
        #koodori .slide04 .txarea {
          padding-top: 30px;
          padding-bottom: 10px; }
          #koodori .slide04 .txarea h2 {
            font-size: 20px;
            margin-bottom: 15px; }
          #koodori .slide04 .txarea p {
            font-size: 16px;
            margin-bottom: 0; }
          #koodori .slide04 .txarea .characterarea {
            display: none; } }
    #koodori .slide04 .scrollicon {
      display: block;
      position: absolute;
      bottom: 20px; }
  #koodori .section .anime {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 1.2s, transform 1.2s; }
    #koodori .section .anime.show {
      opacity: 1;
      transform: translateY(0); }
  #koodori .pagetop {
    opacity: 0;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10;
    transition: opacity 1.2s, transform 1.2s; }
    #koodori .pagetop.show {
      opacity: 1; }
    @media only screen and (max-width: 768px) {
      #koodori .pagetop {
        max-width: 78px;
        width: 19.5vw; } }
